Subject: Hello sc18wg9 !

From: "TUTU KABILA" <[email-masked]>
Date: Thu, 27 Jun 2002 06:59:19 +0200

Dear Sir,
I wish to introduce myself to you first. I am Tutu Kabila, the second son of the former president of Democratic Republic of Congo, who was mudered by one of his bogy gaurds.
I got your contact from the internet out of my despirate search for a reputable person who can assist me in handling a transaction which requires absolute secreacy and confidentially. I want you to be aware that I have not discussed this issue with anyother person and if you are not interested please do not disclose this to any other person. I need your assistance in relocating and managing a fund, the sum of US$25,500,000.00 (Twenty Five Million Five hundred thousand United States Dollars). 
This money was deposited with a cargo handling company by my father and awiating instruction for the fund to be moved to its destination before my father was killed. After my father's death my half brother Joseph who was the defence minister was appointed the President, he immediately sized our father's assets, he blocked the account and confiscated his property( i mean my father's) being the first son he was backed by our tradition which gives the first son the priviledge of taking everything on the death of oour father. Myself, my mother and my jounger brother had to leave Democratic Republic of Congo for South Africa were we now live without anything and with out any source of livelyhood.
Now this is what I want you to do for me.
1. I want you to be presented to the Cargo company as the owner/beneficiary of the fund.
2. To assist me in investing the money in profitable ventures in your country or any other suitble country were you feel is okay.
3. To hlep relocate my family to your country.
4. To assist me manage the money in a profitabel mannar.
The movement of the South Africa to the destination of the fund were it will be cleard and deposited in an account in your name will not be a problem because my father gave me the certificate of deposit before he was killed.
The money is deposited in two big truck boxes and will be cargoed as soon as you give me your consent.
Kindlygive me your telephone number, and fax number, make sure you include your country code and city code, please.
Yhe money will be moved as a diplomatice cargo wihtout any problem or risk. Please make this issue as confidential as possible.
Thanks.
Tutu Kabila.